@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
MODAL CSS
*/
.thumbnail {margin-bottom:6px;}

.carousel-control.left,.carousel-control.right{
  background-image:none;
  margin-top:10%;
  width:5%;
}
.glyphicon-chevron-left , .glyphicon-chevron-right {
	color: #5A5A5A;
}

/*
END MODAL CSS
*/
*/
.page-header { 
	border-bottom:none;
	padding-top: 20;
}
.jumbotron {
    position: relative;
    background: #000 url("image-knee-brace-2016/image-acl-knee-brace-Axiom_Dynamic-025-crop-v2.jpg") top center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	padding-top: 50px;
	margin-bottom: 0;
}
.jumbotron h1 {
color: #fff;
}
.jumbotron p {
font-weight: 400;
color: #fff;

}
.well, .well-sm {
color: #5A5A5A;
background: #7BD3F7;
padding-top: 5px;
padding-bottom: 10px;
padding-left: 20px;
padding-right: 20px;
}





#BraceWalkingBootBanner p , #BraceWalkingBootBanner p a , #BraceWalkingBootBanner a {
font-weight: bold;
line-height: 1.2em;
color: #fff;	
}
/* START - PAGE HEADERS */
#headerKneeBrace {
    position: relative;
    background: #000 url("image-knee-brace-2016/image-header-breg-knee-brace-new-zealand.jpg") top center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	padding-top: 50px;
	margin-bottom: 0;
	color: #fff;
}
#headerWalkingMoonBoots {
    position: relative;
    background: #000 url("image-walking-boot-moonboot-2016-2/image-header-breg-walker-moonboot-new-zealand.jpg") bottom center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	padding-top: 50px;
	margin-bottom: 0;
	color: #fff;
}
#headerHipBrace {
    position: relative;
    background: #000 url("image-hip-2016/image-header-breg-hip-brace-new-zealand.jpg") top center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	padding-top: 50px;
	margin-bottom: 0;
	color: #fff;
}
#headerAnkleBrace {
    position: relative;
    background: #000 url("image-ankle-brace-netball-2016/image-header-breg-ankle-brace-New-Zealand.jpg") bottom center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	padding-top: 50px;
	margin-bottom: 0;
	color: #fff;
}
#headerColdTherapy {
    position: relative;
    background: #000 url("image-cold-therapy-2016/image-header-vpulse-cold-therapy-DVT-New-Zealand.jpg") center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	padding-top: 50px;
	margin-bottom: 0;
	color: #fff;
}
#headerShoulderBrace {
    position: relative;
    background: #000 url("image-shoulder-brace-2016/image-header-breg-shoulder-brace-new-zealand.jpg") bottom center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	padding-top: 50px;
	margin-bottom: 0;
	color: #fff;
}
#headerNeckSpinalBrace {
    position: relative;
    background: #000 url("image-hip-2016/image-header-breg-spine-brace-new-zealand-2.jpg") bottom center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	padding-top: 50px;
	margin-bottom: 0;
	color: #fff;
}
#headerElbowWristBrace {
    position: relative;
    background: #000 url("image-upper-limb-wrist-brace-2016/image-header-breg-wrist-brace-new-zealand.jpg") bottom center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	padding-top: 50px;
	margin-bottom: 0;
	color: #fff;
}
#headerPaediatricBracesKids {
    position: relative;
    background: #000 url("image-walking-boot-moonboot-2016-2/image-header-breg-paediatric-moonboot-braces-new-zealand.jpg") bottom center;
    width: 100%;
    height: 100%;
    background-size: cover;
    overflow: hidden;
	padding-top: 50px;
	margin-bottom: 0;
	color: #fff;
}
#headerKneeBraceText , #headerWalkingMoonBootsText , #headerHipBraceText , #headerAnkleBraceText , #headerColdTherapyText , #headerShoulderBraceText , #headerNeckSpinalBraceText , #headerElbowWristBraceText , #headerPaediatricBracesKidsText {
color: #fff;
}

/* END - PAGE HEADERS */
#FooterBraceLinks a , #FooterBraceContact a , #FooterKneeBrace a {
	color: #fff;
}
.navbar {
  
  margin-bottom: 0px;
  border:0px solid transparent
	
}
.navbar-default {
	background-color: #7BD3F7;
	background-image: -webkit-linear-gradient(top,#7BD3F7 0,#7BD3F7 90%);
	background-image: -o-linear-gradient(top,#7BD3F7 0,#7BD3F7 90%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#7BD3F7),to(#7BD3F7));
	background-image: linear-gradient(to bottom,#7BD3F7 0,#7BD3F7 90%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7BD3F7', endColorstr='#7BD3F7', GradientType=0);
	filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
	background-repeat: repeat-x;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075);
	border-radius: 4px;
	box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 5px rgba(0,0,0,.075)
}
#BraceBootContact {
	margin-bottom: 30;
	color: #5A5A5A;
}
#BraceBootContact h2 {
	line-height: 20px;
}	
#MoonBootsAustraliaWalkingBoots ul li , #MoonBootsAustraliaWalkingBoots ul li a , #MoonBootsNewZealandWalkingBoots ul li , #MoonBootsNewZealandWalkingBoots ul li a {
color: #5A5A5A;
font-weight: bold;
}
#BraceMoonBootLogoBrands {
	border-bottom: 0px;
}
#BraceMoonBootLogos {
	background-color: #5A5A5A;
	color: #fff;
}
#BraceMoonBootLogoBreg {
border-bottom: 0px;
border-bottom-color: #5A5A5A;	
}

#FooterKneeBrace {
	margin-bottom: 30;
	background-color: #5A5A5A;
	color: #fff;
	padding-top: 30px;
	padding-bottom: 30px;
}

/* NEW CSS above this line */
/* SIDEBAR MENU CSS below this line */

#sidebar {
  height: 100%;
  padding-right: 0;
  padding-top: 20px;
}
#sidebar .nav {
  width: 95%;
}
#sidebar li {
  border:0 #dddddd solid;
  border-bottom-width:1px;
  font-weight: bold;
  	
}

/* collapsed sidebar styles */
@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }
  .row-offcanvas-right
  .sidebar-offcanvas {
    right: -41.6%;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -41.6%;
  }
  .row-offcanvas-right.active {
    right: 41.6%;
  }
  .row-offcanvas-left.active {
    left: 41.6%;
  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 41.6%;
  }
  #sidebar {
    padding-top:0;
  }
/* END - SIDEBAR1 MENU CSS above this line */
#brace-content-icon {
	background-color: #5A5A5A;
	color: #fff;
	text-align: right;
	font-weight: 300;
	}
	#BraceMenuMain {
	text-align: right;
	font-weight: bold;	
	}	
}







